filename = 'fabrishot-1.17.0.jar'
name = 'Fabrishot'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.17.0'

[download]
hash = 'cabc7f77ce10fd58cf33cbfd04eeda3ef33167c8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7965832
project-id = 404870